.user-card-border{
    border:1px solid #cccccc;
}
.user-img-border{
    border: 0.5px solid #c4c4c4;
}
.user-left-info{
    font-size: 16px;
    font-weight: normal;
    font-family:"worksans";
    color: #555555;
}
.user-right-info{
    font-size: 16px;
    font-weight: normal; 
    color: #333333;
}
.user-change-password:hover{
    text-decoration: underline;
    text-underline-position: under;
    cursor: pointer;
}
.user-change-password{
    font-size: 12px;
    font-weight: normal; 
}
.user-status-active{
    font-size: 16px;
    font-weight: normal;
    font-family:"worksans";
    color: #219653;  
}
.user-status-inactive{
    font-size: 16px;
    font-weight: normal;
    font-family:"worksans";
    color: #eb5757 !important;
}
.subscription-no{
    background: #F2F2F2;
border-radius: 3px;
color: #555555;
font-size: 22px;
    padding: 5px;
    width: 45px;
    height: 45px;
    text-align: center;
}
.subscription-yes{
    background: linear-gradient(170.05deg, #444444 12.32%, #666666 88.06%);
    border-radius: 3px;
    color: white;
    font-size: 22px;
    padding: 5px;
    width: 45px;
    height: 45px;
    text-align: center;
}
.user-profile-tr{
    height: 45px;
}
.userprofile-edit-icon{
    color: #555555;
}
.userprofile-edit-icon:hover{
    color: black;
    cursor: pointer;
}

.media-top{
    padding-top:40px;
padding-bottom: 30px;
}